@font-face {
    font-family: 'AbelRegular';
    src: url('abel-regular-webfont.eot');
    src: url('abel-regular-webfont.eot?#iefix') format('embedded-opentype'), url('abel-regular-webfont.woff') format('woff'), url('abel-regular-webfont.ttf') format('truetype'), url('abel-regular-webfont.svg#AbelRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 100%;
    min-height: 600px;
    min-width: 850px;
}

body {
    background: #000;
    font-family: Arial, Helvetica, 'AbelRegular', sans-serif;
    height: 100%;
    min-height: 600px;
    min-width: 850px;
}

#tour-wrapper {
    height: 100%;
    padding: 98px 0 82px 0;
}

#captions {
    float: left;
}

header,
#tour-wrapper,
footer {
    padding-left: 60px;
    padding-right: 60px;
    width: 100%;
}

.header-inner,
#tour-container,
.footer-inner {
    position: relative;
    width: 100%;
}

#pricing_status_badge {
    font-size: 14px; /*added */
    left: 34px;
    position: absolute;
    top: 100px;
    z-index: 100;
}

/*
 * Header
 */

header {
    height: 82px;
    position: fixed;
    top: 0;
    width: 100%;
}

.header-inner {
    height: 82px;
    overflow: hidden;
    padding: 0px 10%;
}

.header-tour {
    color: #B0B0B0;
    font-family: Arial, Helvetica, 'AbelRegular', sans-serif;
    float: left;
    height: 98px;
    margin-top: 25px;
    /*padding: 10px 0px 0px 5%;*/
}

.header-tour h1 {
    font-size: 22px;
    margin: 0;
    padding: 0;
}

.header-tour h1 a {
    color: #B0B0B0;
    text-decoration: none;
}

.header-tour span {
    font-size: 14px;
    padding: 0;
}

.header-agent.primary-agent-img {
    float: right;
    height: 98px;
    line-height: 98px;
    padding: 0 4px;
}

.header-agent.primary-agent-details {
    /*color: #EEEEEE;*/
    color: #B0B0B0;
    font-family: Arial, Helvetica, 'AbelRegular', sans-serif;
    font-size: 14px;
    height: 86px;
    line-height: 18px;
    float: right;
    padding: 22px 0 12px 0;
    text-align: right;
}

/*
 * Video
 */
#display_video {
    background: transparent !important;
    border-radius: 10px;
}

#tour-container {
    background: #000;
    border-radius: 10px;
    /*height: 100%;*/
    height: 90%;
    padding-top: 75px;
}

.side-left {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
}

.share-services-icon {
    height: 185px;
    margin: -92px 0 0 -20px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 20px;
}

.share-services-icon > span {
    display: inline-block;
    cursor: pointer;
}

.side-right {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.side-right .menu {
    height: 320px;
    position: absolute;
    right: 0;
    margin-top: -160px;
    overflow: hidden;
    padding: 0;
    top: 50%;
    width: 60px;
}

.side-right .menu li {
    border-bottom: 1px solid #000;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 46px;
    margin: 0 7px 9px 7px;
    width: 46px;
}
.side-right .menu li:last-child
{
    margin: 0 7px;
}

.side-right .menu li:hover
{

}

.side-right .menu-data-wrapper {
    height: 100%;
    padding: 98px 0 82px 0;
    position: absolute;
    right: 57px;
    width: 120px;
    z-index: 100;
}

.side-right .menu-data {
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
    width: 120px;
}

.side-right .menu-data-inner {
    height: 320px;
    position: absolute;
    margin-top: -160px;
    padding: 0;
    top: 50%;
    width: 120px;
}

.side-right .menu-data-inner li {
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Arial, Helvetica, 'AbelRegular', sans-serif;
    font-size: 18px;
    height: 53px;
    line-height: 18px;
    padding: 18px 16px 17px 0;
    text-align: right;
    text-shadow: 0 1px 1px #000000;
    text-transform: uppercase;
    width: 120px;
}

.side-right .menu-data-inner li span {
    display: block;
}

.side-right .menu-data-inner li.active span {
    border-left: 2px solid #FFFFFF;
}

#button_share {
    background: transparent url('../img/button_share.png') top left no-repeat;
}

#button_details {
    background: transparent url('../img/button_details.png') top left no-repeat;
}


#button_tools {
    background: transparent url('../img/button_tools.png') top left no-repeat;
}

#button_print {
    background: transparent url('../img/button_print.png') top left no-repeat;
}

#button_contact {
    background: transparent url('../img/button_contact.png') top left no-repeat;
}

#button_agents {
    background: transparent url('../img/button_agents.png') top left no-repeat;
}

.content-wrapper {
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
    /*color: #F5F5F5;*/
    color: #B0B0B0;
    display: none;
    height: 100%;
    left: 0;
    overflow: hidden;
    /*padding: 20px 140px 20px 20px;*/
    padding: 20px 10%;
    position: absolute;
    text-shadow: 0 1px 1px #000000;
    top: 0;
    width: 100%;
    z-index: 110;
}

.content-wrapper.active {
    display: block;
}

.content-wrapper .content-wrapper-content > .hidden {
    display: block !important;
    height: 100%;
    visibility: visible;
    overflow: hidden;
}

.content-wrapper a {
    /*color: #57B4C4;*/
    color: #B0B0B0;

    text-decoration: none;
    /*font-size: 21px;*/
    font-size: 16px;
    /*text-shadow: 0 1px 2px #999;*/
}

.content-wrapper a:hover {
    text-decoration: none;

}

#captions_wrapper {
    color : #B0B0B0; /*added colour */
    background: transparent url('../img/bg_caption.png') top left no-repeat;
    height: 72px;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 10;
    width: 100%;
    padding: 0 10%;
}

#captions_wrapper span,
.content-wrapper-caption {
    /*background: transparent url('../img/ico_caption.png') bottom right no-repeat;*/
    /*color: #FFF;*/
    color: #B0B0B0;
    display: inline-block;
    font-family: Arial, Helvetica, 'AbelRegular', sans-serif;
    /*font-size: 25px;*/
    font-size: 22px;
    height: 45px;
    line-height: 25px;
    /*padding: 20px 45px 0 20px;*/
    padding: 20px 45px 0 0px;
    /*text-shadow: -1px 2px 1px #333;*/
    /*text-transform: uppercase;*/
    width: 100%;
    text-transform: capitalize;
}

.content-wrapper-caption {
    border-bottom: 1px solid;
    /*height: 25px;*/
    height: 32px;
    padding-top: 0;
    padding-left: 0;
    position: relative;
}

.content-wrapper-close {
    /*color: #FF0000;*/
    color :#B0B0B0;
    cursor: pointer;
    display: block;
    /*font-size: 18px;*/
    font-size: 25px;
    position: absolute;
    /*right: 26px;*/
    right: 0px;
    top: 0;
    text-shadow: none;
    font-family: Arial, Helvetica, sans-serif;
}

#captions_wrapper p {
    background: rgba(0,0,0,0.8);
    /*color: #FFF;*/
    color: #B0B0B0;
    display: inline-block;
    font-family: Arial, Helvetica, 'AbelRegular', sans-serif;
    /*font-size: 17px;*/
    font-size: 14px;
    padding: 15px 30px 15px 30px;
    text-shadow: 0 1px 1px #000000;

}

.content-wrapper-content {
    height: 100%;
    padding: 25px 0 0;
    margin: 0;
    overflow: auto;
    width: 100%;
}

.content-wrapper-content input[type=text],
.content-wrapper-content textarea {
    border: none;
    background: #fff;
    /*width: 200px;*/
    width: 290px;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE */
    -moz-opacity:0.5; /* For Firefox < 5.0 */

}
.content-wrapper-content input[type=submit]
{
    background: transparent url('../img/submit_contact_send.png') top left no-repeat;
    color: #B0B0B0;
    border-radius: 8px;
    padding: 3px 22px;
    position: absolute;
    right: 0px;
    bottom: -50px;
}
#tabs-tools > ul,
#share-tools > ul,
#property-tools > ul,
#print-tools > ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#tabs-tools > ul > li,
#share-tools > ul > li,
#property-tools > ul > li,
#print-tools > ul > li {
    background: transparent url('../img/tab_corner_1.png') bottom left no-repeat;
    /*margin-top: 1px;*/
    float: left;
    list-style-type: none;
    padding: 8px 0px 8px 12px;
    margin-right : 75px;
}


#tabs-tools > ul > li:hover,
#share-tools > ul > li:hover,
#property-tools > ul > li:hover,
#print-tools > ul > li:hover {
    background: transparent url('../img/tab_corner_1_active.png') bottom left no-repeat;
    /*margin-top: 1px;*/
    float: left;
    list-style-type: none;
    padding: 8px 0px 8px 12px;
    margin-right : 75px;
}

#tabs-tools > ul > li.active,
#share-tools > ul > li.active,
#property-tools > ul > li.active,
#print-tools > ul > li.active {
    background: transparent url('../img/tab_corner_1_active.png') bottom left no-repeat;
    /*border-top: 1px solid rgb(60, 120, 130);*/
    /*background-color: #222;*/
    margin-top: 0;
}

.tab-container {
    padding: 0 0 0 10%;
    height: 100%;
    overflow: auto;
}

.tab-container > div {
    background: transparent url('../img/tab_corner_2.png') top left no-repeat;
    padding: 25px 0px 0px 25px;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.6);
    /*padding: 5px;*/
    height: 100%;
}

#agents-wrapper .header-agent {
    float: left;
    /*padding-right: 20px;*/
    padding: 65px 0px 0px 10%;
    font-size:  13px;
}

#agents-wrapper .header-agent img
{
    border-radius: 10px;
    width: 124px;
}
#print_flyers img {
    height: 261px;
    width: 180px;
}

#print_flyers a {
    display: inline-block;
    margin-bottom: 12px;
}

#print_postcards img {
    height: 96px;
    width: 180px;
}

/*
 * Footer
 */
footer {
    bottom: 40px;
    position: absolute;
    height: 82px;
    width: 100%;
    padding: 0 15%;
}

.footer-inner {
    height: 82px;
    padding: 0 140px;
    position: relative;
}

.footer-inner-left {
    height: 82px;
    left: 0;
    position: absolute;
    top: 0;
    width: 140px;
}

.footer-inner-left-icons {
    height: 20px;
    overflow: hidden;
    left: 50%;
    margin: -9px 0 0 -20px;
    position: absolute;
    top: 50%;
    width: 45px;
}

.footer-inner-left-icons > a {
    float: left;
    margin-right: 5px;
}

.footer-inner-right {
    height: 82px;
    right: 0;
    position: absolute;
    top: 0;
    /*width: 140px;*/
    /*width: 100%;*/
}

.footer-inner-right > a {
    display: inline-block;
    height: 40px;
    margin: -20px -56px 0 0;
    position: absolute;
    top: 50%;
    width: 112px;
}

.footer-inner-middle {
    height: 82px;
    width: 100%;
}

#video_navigation {
    text-align: center;
    position: relative;
    height: 82px;
}

#video_navigation ul {
    margin: 0;
    padding: 0;
}

#video_navigation li {
    float: left;
    list-style-type: none;
}

#video_navigation h6 {
    color: #FFF;
    display: none;
    font-family: Arial, Helvetica, 'AbelRegular', sans-serif;
    font-size: 20px;
    left: 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 1px #000000;
    text-transform: uppercase;
    top: -60px;
    margin: 0;
    width: 100%;
    z-index: 100;
}

#video_navigation h6.active {
    display: block;
}

#video_navigation #image_ul {
    display: inline-block;
    padding-top: 10px;
    text-align: left;
}

#video_navigation .image_li div.image {
    border: 1px solid #505050;
    height: 64px;
    margin: 0 5px;
    overflow: hidden;
    width: 84px;
}

#video_navigation .image_li div.image img {
    float: left;
}

#video_navigation .tour_navigation_carousel {
    display: inline-block;
    height: 67px;
    position: relative;
    /*top: 7px;*/
}

#video_navigation .next {
    border: 0;
    padding: 0;
    margin: 0;

    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -20px;

    background: transparent url('../img/ca-nav-next.png') top left no-repeat;

    width: 40px;
    height: 40px;

    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#video_navigation .next:hover {
    background: transparent url('../img/ca-nav-next_hover.png') top left no-repeat;
}

#video_navigation .prev {
    border: 0;
    padding: 0;
    margin: 0;

    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -20px;

    background: transparent url('../img/ca-nav-prev.png') top left no-repeat;

    width: 40px;
    height: 40px;

    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#video_navigation .prev:hover {
    background: transparent url('../img/ca-nav-prev_hover.png') top left no-repeat;
}

#tour-carousel {
    height: 50px;
    padding: 0 40px;
    position: relative;
    margin: 0 auto;
    width: 100%;

    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#tour-carousel .inner {
    overflow: hidden;
    width: 100%;
}

.ca-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
}

.ca-item {
    position: relative;
    float: left;
    width: 88px;
    height: 100%;
    text-align: center;
}

.ca-item-main {
    border: 2px solid #000;
    cursor: pointer;
    padding: 0;
    margin: 0 2px;
    position: absolute;
    overflow: hidden;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    opacity: 0.5;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}

.ca-item-main:hover,
.ca-item-main.active {
    /*border: 2px solid rgba(60, 120, 130, 0.75);*/
    /*-webkit-box-shadow: inset 0 0 8px rgba(60, 120, 130, 0.75);*/
    /*box-shadow: inset 0 0 8px rgba(60, 120, 130, 0.75);*/

}
.ca-item-main:hover
{
    opacity: 1;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}
.ca-item-main.active
{
    opacity:  1;
}

.ca-item-main.active img
{
    width: 102px !important;
    height: 83px !important;
}

#video_navigation #tour-carousel .inner .caroufredsel_wrapper ul .active_slide_box
{
    margin-left: 5px !important;
    margin-right: 25px !important;
    top: -10px !important;
}

.ca-item h3 {
    font-family: 'Coustard', sans-serif;
    text-transform: uppercase;
    font-size: 30px;
    color: #000;
    margin-bottom: 20px;
    height: 85px;
    text-align: center;
    text-shadow: 0px 1px 1px #E4EBE9;
}

.ca-item h4 {
    font-family: "Georgia", "Times New Roman", serif;
    font-style: italic;
    font-size: 12px;
    text-align: left;
    border-left: 10px solid #B0CCC6;
    padding-left: 10px;
    line-height: 24px;
    margin: 10px;
    position: relative;
}

.ca-item h4 span {
    text-indent: 40px;
    display: block;
}

.ca-item h4  span.ca-quote {
    color: #F4EEE3;
    font-size: 100px;
    position: absolute;
    top: 20px;
    left: 0px;
    text-indent: 0px;
}

.ca-content-wrapper {
    position: absolute;
    width: 0; /* expands to width of the wrapper minus 1 element */
    height: 440px;
    top: 5px;
    text-align: left;
    z-index: 10000;
    overflow: hidden;
}

.ca-content {
    width: 660px;
    overflow: hidden;
}

.ca-content-text {
    font-size: 14px;
    font-style: italic;
    font-family: "Georgia", "Times New Roman", serif;
    margin: 10px 20px;
    padding: 10px 20px;
    line-height: 24px;
}

.ca-content-text p {
    padding-bottom: 5px;
}

.ca-content h6 {
    margin: 25px 20px 0px 35px;
    font-size: 32px;
    padding-bottom: 5px;
    color: #000;
    font-family: 'Coustard', sans-serif;
    color: #60817A;
    border-bottom: 2px solid #99BCB4;
    text-shadow: 1px 1px 1px #99BCB4;
}

.ca-content ul {
    margin: 20px 35px;
    height: 30px;
}

.ca-content ul li {
    float: left;
    margin: 0px 2px;
}

.ca-content ul li a {
    color: #FFF;
    background: #000;
    padding: 3px 6px;
    font-size: 14px;
    font-family: "Georgia", "Times New Roman", serif;
    font-style: italic;
}

.ca-content ul li a:hover {
    background: #FFF;
    color: #000;
    text-shadow: none;
}

.ca-nav span {
    /*width: 40px;*/
    width: 20px;
    /*height: 40px;*/
    height: 53px;
    position: absolute;
    top: 65%;
    /*margin-top: -19px;*/
    margin-top: -25px;
    /*left: 0;*/
    left: 15px;
    text-indent: -9000px;
    cursor: pointer;
    z-index: 100;
}

.ca-nav span.ca-nav-prev {
    background: transparent url(../img/ca-nav-prev.png) no-repeat top left;
}

.ca-nav span.ca-nav-next {
    background: transparent url(../img/ca-nav-next.png) no-repeat top left;
    left: auto;
    /*right: 0px;*/
    right: 8px;
}

/*.ca-nav span.ca-nav-prev:hover {*/
    /*background: transparent url(../img/ca-nav-prev_hover.png) no-repeat top left;*/
/*}*/

/*.ca-nav span.ca-nav-next:hover {*/
    /*background: transparent url(../img/ca-nav-next_hover.png) no-repeat top left;*/
/*}*/

/*
 * Misc
 */

#map_location,
#map_streetview {
    display: block;
    height: 100%;
    width: 100%;
}

.hide {
    display: none;
}

.hide-text {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#contact_contact_message {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
    padding: 10px 5px;
    margin-bottom: 10px;
}

.general-description-heading {
    font-weight: bold;
    padding-bottom: 12px;
}


/* Changing the share this buttons */

.st_sharethis_custom
{
    background: url(../img/sharethis_42.png) no-repeat scroll left top transparent;
    padding:0px 16px 0 0;
    width: 42px;
    height: 42px;
    display: inline-block;
    cursor: pointer;
}
.st_twitter_custom
{
    background: url(../img/twitter_42.png) no-repeat scroll left top transparent;
    padding:0px 16px 0 0;
    width: 42px;
    height: 42px;
    display: inline-block;
    cursor: pointer;
}
.st_facebook_custom
{
    background: url(../img/facebook_42.png) no-repeat scroll left top transparent;
    padding:0px 16px 0 0;
    width: 42px;
    height: 42px;
    display: inline-block;
    cursor: pointer;
}
.st_googleplus_custom
 {
     background: url(../img/google_42.png) no-repeat scroll left top transparent;
     padding:0px 16px 0 0;
     width: 42px;
     height: 42px;
     display: inline-block;
    cursor: pointer;
 }
.st_pinterest_custom
{
    background: url(../img/pinterest_42.png) no-repeat scroll left top transparent;
    padding:0px 16px 0 0;
    width: 42px;
    height: 42px;
    display: inline-block;
    cursor: pointer;
}

.st_delicious_custom
{
    background: url(../img/delicious_42.png) no-repeat scroll left top transparent;
    padding:0px 16px 0 0;
    width: 42px;
    height: 42px;
    display: inline-block;
    cursor: pointer;
}

.st_linkedin_custom
{
    background: url(../img/linkedin_42.png) no-repeat scroll left top transparent;
    padding:0px 16px 0 0;
    width: 42px;
    height: 42px;
    display: inline-block;
    cursor: pointer;
}




#contact_brokerage_company
{
    width:  220px;
    float: left;
    font-size: 13px;
    margin-top: 87px;
}

#contact_contact
{
    float: left;
    padding-left: 13%;
    margin-top: 87px;
}
#contact_contact label
{
    font-size: 14px;
}
#contact_brokerage_company ul
{
    list-style: none;
    margin: 0px;
}

#contact_brokerage_company ul li img
{
    border-radius: 10px;
}

.content-wrapper-content a.service_links
{
    font-size: 14px;
}
.content-wrapper-content .tab-container #share_social_media ul li
{
    line-height: 40px;
}

@media (max-width: 1150px)
{
    .footer-inner-left
    {
        display: none;
    }
}
